--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Call the method given on the array of associated objects if the method is an array method, otherwise call the method on the association's dataset.
full_name: Sequel::Plugins::AssociationProxies::AssociationProxy#method_missing
is_singleton: false
name: method_missing
params: (meth, *args, &block)
visibility: public
